Subject: New Reply Received - Refund - Order # 628522289 # 6285448887
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 19:13:04 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Refund - Order # 628522289 # 6285448887  Ticket comment <div dir="ltr">
<div dir="ltr">Hello Centrepoint,<div><br></div>
<div>This is really disappointing that I am following up with Centerpoint more than a month to get my refund for these orders (Order # 6285222289 # 6285448887) but I am getting the same response again and again. I am now frustrated with this process. May I know which is the right channel to request such incidents? </div>
<div><br></div>
<div>Thank you,</div>
<div>Afzal</div>
<div>+966 539462070<br>
</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Apr 2021 at 13:34, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Afzal,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your bank statement to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393946